
Summary: @PACKAGE_NAME@
Name: @PACKAGE_TARNAME@-devel
Version: @VERSION_MAJ@.@VERSION_MIN@.@VERSION_REV@
Release: @VERSION_REL@
Copyright: free (see license), see /usr/share/doc/%{name}-%{version}/license.html
URL: http://www.synfig.com/
Packager: Robert B. Quattlebaum Jr. <darco@deepdarc.com>
Group: Development/Languages
Icon: config/logo.gif
#Patch0: STLport-rename.patch
#Patch1: STLport-rules.patch
#Patch2: STLport-install-dir.patch
Buildroot: %{_tmppath}/%{name}-%{version}-%(id -u -n)

%description
VoriaETL is a multiplatform class and template library 
designed to complement and supplement the C++ STL.

%prep
%setup
#%patch0 -p1
#%patch1 -p1
#%patch2 -p1

%build
./configure --prefix=$RPM_BUILD_ROOT
make

%install
make install

%clean
make clean

%post -n @PACKAGE@-devel
/sbin/ldconfig

%postun -n @PACKAGE@-devel
/sbin/ldconfig

%files
%defattr(-,root,root)
%doc INSTALL README doc test
/usr/include/*

